/*font*/
@font-face {font-family: 'D-DIN'; font-display: swap; src: local('D-DIN'), url('/assets/themes/ntd/fonts/D-DIN.otf');}
@font-face {font-family: 'D-DIN Bold'; font-display: swap; src: local('D-DIN-Bold'), url('/assets/themes/ntd/fonts/D-DIN-Bold.otf');}
@font-face {font-family: 'D-DIN Condensed Bold'; font-display: swap; src: local('D-DINCondensed-Bold'), url('/assets/themes/ntd/fonts/D-DINCondensed-Bold.otf');}
@font-face {font-family: 'Vollkorn'; font-display: swap; font-style: normal; font-weight: 400; src: local('Vollkorn Regular'), local('Vollkorn-Regular'), url(https://fonts.gstatic.com/s/vollkorn/v10/0yb9GDoxxrvAnPhYGxkkaE0Urhg0xTY.woff2) format('woff2');}

html {
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}

#login_wrapper>iframe {
    vertical-align: middle;
    width:30px;
    margin-right:5px;
    height:100%;
    margin-top:0px;
}

header {
    background: #fff;
    width: 100%;
    border-bottom: 1px solid #e7e7e7;
}

header a {
    color: #000;
}

header .container {
    display: flex;
    justify-content: space-between;
    height: 45px;
    text-align: center;
    width: 100%;
    padding: 0;
    background-color: #fff;
}

header .container>div {
    height: 45px;
    line-height: 45px;
}

header .container .hamburger {
    width: 50px;
}

header .container .hamburger a:before {
    font-family: 'Genericons';
    font-size: 24px;
    content: '\f191';
    position: relative;
    top: 6px;
}

header .container .close a:before {
    font-family: 'Genericons';
    font-size: 22px;
    line-height: 0;
    content: '\f107';
    position: relative;
    top: 8px;
}

header .container .logo {
    width: calc(100% - 107px);
    text-transform: uppercase;
    overflow: hidden;
}

header .container .logo img {
    max-height: 20px;
    vertical-align: middle;

}

header .search_box input {
    background: #eee;
    border-radius: 3px;
    height: 36px;
    outline: 0;
    border: 0;
    box-shadow: inset 0 0 1px #999;
    width: 100%;
    padding-right: 35px;
    padding-left: 10px;
    font-size: 13px;
}

header .search_box .search_icon:before {
    font-family: genericons;
    content: '\f129';
    font-size: 18px;
    color: #000;
    position: absolute;
    top: 19px;
    right: 20px;
}

header #navbox {
    display: block;
    width: 100%;
    background-color: #fff;
    font-size: 13px;
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
    position: absolute;
    top: 44px;
    left: 0;
    z-index: 1000;
    border-top: 1px solid #ccc;
}

header #navbox li {
    display: inline-block;
    width: 100%;
    border-bottom: 1px dotted #ccc;
    line-height: 2;
    font-size: 17px;
}

header #navbox a {
    color: #000;
    font-weight: bold;
    max-width: calc(100% - 47px);
    display: inline-block;
    vertical-align: top;
    padding-left: 7px;
    line-height: 2.5;
}

header .hidden, header #navbox.hidden {
    display: none;
}

header #navbox ul, header #navbox li {
    list-style-type: none;
}

header #navbox .search_box {
    padding: 10px 12px 9px;
    border-bottom: 1px solid #ccc;
}

header #navbox li.menu-item  {
	padding: 10px 0 9px;
	border-bottom: 1px solid #ccc;
}

header #navbox li.menu-item > a {
	padding-left: 12px;
}

header #navbox ul.sub-menu { /* hot fix*/
	display: none;
}

header #navbox ul.sub-menu li > a {
	padding-left: 40px;
}

header #navbox ul.nav-menu li:last-child {
	padding-bottom: 15px;
}

header #navbox li.menu-item-has-children {
	position: relative;
}

header #navbox li.menu-item-has-children.no-border {
	border-bottom: none;
}

header #navbox li.menu-item-has-children > .sub-menu.show {
	border-top: 1px solid #ccc;
	margin-top: 10px;
}

header #navbox li.menu-item-has-children > .sub-menu:before {
	font-family: 'Genericons';
	content: '\f12a';
	font-size: 20px;
	line-height: 0;
	color: #000;
	position: absolute;
	top: 23px;
	right: 15px;
	display: table;
}

header #navbox li.menu-item-has-children > .sub-menu.show:before {
	content: '\f10a';
}

header #navbox li.menu-item-has-children > .sub-menu li {
	display: none;
}

header #navbox li.menu-item-has-children > .sub-menu li.show {
	display: block;
}

header #navbox .nav-menu > li:before {
	content: '';
	position: relative;
	margin-left: 9px;
    width: 19px;
	height: 19px;
	background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
}

@media screen and (max-width: 355px) {
    header .container .logo img {
        width: 92%;
    }
}

footer {
    background-color: #122060;
    display:table;
}

footer .bottom_logo {
    text-align: center;
    padding-top: 25px;
}

footer .bottom_logo .logo {
    display: inline-block;
    width: 61%;
}

footer .bottom_logo .logo a {
    display: block;
}

footer .bottom_logo .logo a img {
    display: block;
    width: 100%;
    max-width: 100%;
}

footer .languages {
    border-bottom: 1px solid #fff;
    text-align: center;
}

footer .languages .block_title {
    font-size: 13px;
    color: #fff;
    padding-top: 20px;
}

footer .languages ul {
    padding: 10px 0;
    margin: 5px 15px 15px;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}

footer .languages ul li {
    list-style: none;
}

footer .languages ul li a {
    font-size: 13px;
    color: #fff;
}

footer ul.others {
    padding: 20px 0;
    margin: 5px 15px 9px;
    text-align: center;
}

footer ul.others li {
    display: inline-block;
    padding: 0 10px;
    font-size: 13px;
    line-height: 30px;
    white-space: nowrap;
}

footer ul.others li a {
    color: #fff;
}

footer .copyright {
    display: inline-block;
    width: 100%;
    text-align: center;
    font-size: 11px;
    line-height: 12px;
    margin-bottom: 30px;
    color: #fff;
}

.post_content > .copyright {
    font-style: italic;
}

@media only screen and (max-width: 320px) {
    footer ul.others li {
        font-size: 11px;
    }
}

footer #backtotop {
    display: block;
}

footer #backtotop .totop {
    opacity: 0.7;
    height: 45px;
    width: 45px;
    z-index: 10;
    position: fixed;
    bottom: 80px;
    right: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    overflow: hidden;
    display: inline-block;
    background: url(/assets/themes/ntd/images/backtotop.svg) no-repeat;
}

footer .cookie-small-bar {
    position: fixed;
    display: none;
    bottom: 0;
    right: 100px;
    border: 1px solid rgb(68, 68, 68);
    border-bottom: none;
    background-color: #fff;
    z-index: 999;
    text-align: center;
    font-size: 10pt;
    padding: 5px 10px;
    cursor: pointer;
    color: #000;
}

footer .cookie-bar {
    display: none;
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #3d5a96;
    z-index: 999;
    vertical-align: middle;
    padding: 15px;
    font-size: 16px;
    color: #f2f2f2;
    line-height: 22px;
}

footer .cookie-bar .warning-text {
    width: 100%;
    padding: 0;
    text-align: left;
    margin-bottom: 20px;
}

footer .cookie-bar span {
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    margin-bottom: 10px;
}

footer .cookie-bar a {
    text-decoration: none;
}

footer .cookie-bar .accept-btn {
    background-color: #fff;
    box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
    -webkit-border-radius: 6px;
    padding: 5px 15px 6px;
    font-weight: 700;
    color: #000;
    margin-right: 15px;
}

footer .cookie-bar .accept-btn a {
    color: #000;
}

footer .cookie-bar .read-more a {
    color: #fff;
    padding: 0 10px;
    font-weight: bold;
    margin: 0 20px;
}

footer .cookie-bar #top_close a {
    color: #fff;
    font-size: 40px;
}

footer .cookie-bar .accept-btn a:hover, footer .cookie-bar .read-more a:hover, footer .cookie-bar #top_close a:hover {
    color: #E28504 !important;
    text-decoration: none;
}

ul.post_list li>a {
    position: relative;
}

.ntd_video_icon {
    position: absolute;
    background-image: url(/assets/themes/ntd/images/MET_Play_Button_big.svg);
    background-size: cover;
}

ul.post_list li .ntd_video_icon {
    width: 50px;
    height: 50px;
    left: 50%;
    top: 38%;
    margin-left: -25px;
}

.one_article {
    display: inline-block;
    width: 100%;
    margin-bottom: 40px;
}

.one_article .image {
    width: 100%;
    display: block;
    position: relative;
    text-align: center;
}

.one_article .time {
    position: absolute;
    right: 0;
    top: 0;
    background-color: red;
    color: #fff;
    padding-left: 5px;
    padding-right: 7px;
}

.one_article .title {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 7px !important;
    color: #000;
    font-weight: 600;
    font-family: Georgia;
    display: block;
}

.one_article .excerpt {
    font-size: 13px;
    line-height: 17px;
    color: #999;
    height: 36px;
    overflow-y: hidden;
    display: block;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.one_article .date {
    font-size: 13px;
    line-height: 17px;
    color: #999;
    display: block;
    margin-bottom: 5px !important;
}


.newsletter .image {
    display: grid;
}

.newsletter .image img {
    max-width: 100%;
}

.newsletter .subscribe_now {
    padding: 10px 0;
    background-color: #1b2677;
    width: 100%;
    text-align: center;
}

.newsletter .subscribe_now a {
    color: #fff;
    font-family: Georgia;
    font-size: 21px;
    line-height: 24px;
    font-weight: 900;
}

.premium_icon:after {
    content: '\f1a1';
    font-family: 'Genericons';
    position: relative;
    top: 1px;
    font-size: 18px;
    font-weight: 500;
    color: #BA7A55;
    margin-left: 5px;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}